<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain Marvel: The End</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Captain-Marvel-The-End-2020-1/digital-comic/815028</Web>
  <Summary>THE FINAL CAPTAIN MARVEL STORY! Fifty years ago, Carol Danvers went into the deepest reaches of the cosmos to spread peace and justice and she hasn’t seen a familiar face since! Whatever happened to the planet she once called home? Reuniting CAPTAIN MARVEL superteam KELLY THOMPSON and CARMEN CARNERO!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815028], [RELDATE:2020-01-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
